body{
background-color: #ffffff;

background-image:url(der_har.jpg); 
background-attachment:fixed;
background-repeat:no-repeat; 
background-position:right bottom;

font-size: 13px;
color: #000000;



scrollbar-arrow-color: #000000;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #000000;
}


a:link{color:#000000;}
a:visited{color:#4a4a4a;}
a{text-decoration:none;}
a:hover{ position:relative; top:1px; left:1px;}
